# Gimp.Vector2.sub

    @accepts(Gimp.Vector2, Gimp.Vector2, Gimp.Vector2)
    @returns(none)
    def sub(result, vector1, vector2):
        # Python wrapper for gimp_vector2_sub()

Computes the difference of two 2D vectors (vector1 minus vector2). The resulting Gimp.Vector2 is stored in result.

result

  the destination for the resulting Gimp.Vector2.

vector1

  a pointer to the first Gimp.Vector2.

vector2

  a pointer to the second Gimp.Vector2.